Subject: [Fot] Wheel offset

From: McKearn McKearn <[email-masked]>
Date: Sun, 3 Aug 2014 20:22:35 -0500

Hi all.
  I am having a tire rubbing issue with my GT6. I currently am running a
set of slotted mags from Gardenia Cal. No idea of the manufacturer. They
are 13x6 with about 6 mm negative offset. I tried to stuff some 185-70-13
tires under the stock fenders but they rub like crazy. The last set of
tires I had were 195-60-13 and they fit fine but are apparently no longer
available. Can someone point me in the right direction. I want low profile
tires and am thinking about just getting some used racing tires OR some
wheels with different offset OR maybe getting some 15 inch wheels with the
correct offset and some 45 profile tires. What works?
                                               Thanks. Pat
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive